object fTutorial: TfTutorial
  Left = 898
  Height = 960
  Top = 220
  Width = 720
  BorderStyle = bsSizeToolWin
  Caption = 'Tutorial'
  ClientHeight = 960
  ClientWidth = 720
  Color = clWhite
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  OnClose = FormClose
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  LCLVersion = '3.4.0.0'
  Visible = True
  object Image: TImage
    Left = 0
    Height = 960
    Top = 0
    Width = 720
    Align = alClient
    Center = True
    Transparent = True
  end
end
